body{
margin:0;
font-family:'Poppins',sans-serif;
background:#0f172a;
color:white;
}

h1,h2,h3,h4,h5,h6{
font-family:'Inter',sans-serif;
}

.container{
width:90%;
max-width:1100px;
margin:auto;
}

header{
background:#020617;
padding:10px 0;
}

.header-wrap{
display:flex;
justify-content:space-between;
align-items:center;
}

.logo{
font-weight:700;
font-size:22px;
}

.download-btn{
background:#22c55e;
padding:10px 18px;
border-radius:6px;
color:white;
text-decoration:none;
}

.hero{
padding:100px 0;
text-align:center;
background:linear-gradient(135deg,#1e3a8a,#312e81);
}

.hero h1{
font-size:42px;
margin-bottom:10px;
}

.cta-btn{
display:inline-block;
margin-top:20px;
padding:14px 28px;
background:#22c55e;
border-radius:8px;
text-decoration:none;
color:white;
font-weight:600;
transition:0.3s;
}

.cta-btn:hover{
transform:scale(1.05);
}

.bonus{
padding:60px 0;
text-align:center;
}

.cards{
display:grid;
grid-template-columns:repeat(auto-fit,minmax(220px,1fr));
gap:20px;
margin-top:40px;
}

.card{
background:#1e293b;
padding:30px;
border-radius:12px;
transition:0.4s;
opacity:0;
transform:translateY(40px);
}

.card.show{
opacity:1;
transform:translateY(0);
}

.card:hover{
transform:translateY(-8px);
}

.features{
padding:80px 0;
text-align:center;
background:#020617;
}

.feature-grid{
display:grid;
grid-template-columns:repeat(auto-fit,minmax(220px,1fr));
gap:20px;
margin-top:40px;
}

.feature{
background:#1e293b;
padding:25px;
border-radius:10px;
opacity:0;
transform:translateY(40px);
transition:0.4s;
}

.feature.show{
opacity:1;
transform:translateY(0);
}

.about{
padding:80px 0;
text-align:center;
}

.download{
padding:80px 0;
text-align:center;
background:#1e3a8a;
}

.big-download{
display:inline-block;
margin-top:20px;
padding:16px 32px;
background:#22c55e;
border-radius:8px;
font-size:18px;
color:white;
text-decoration:none;
}

footer{
padding:40px 0;
text-align:center;
background:#020617;
font-size:14px;
}

@media(max-width:768px){

.hero h1{
font-size:30px;
}

}





.hero{
padding:120px 0;
text-align:center;

/* Background image */

background-image:
linear-gradient(rgba(0,0,0,0.50), rgba(0,0,0,0.50)),
url("/assets/images/banner1.jfif");
height: auto;
background-size:cover;
background-position:center;
background-repeat:no-repeat;
width: 100%;
height: auto;

color:white;
}

@media(max-width:768px){

.hero{

background-image:
linear-gradient(rgba(0,0,0,0.50), rgba(0,0,0,0.50)),
url("/assets/images/3patti.png");

background-size:cover;
background-position:center top;
background-repeat:no-repeat;

}

}

.hero h1{
font-size:52px;
margin-bottom:15px;
margin-top: 50px;
}

@media(max-width:768px){

.hero h1{
font-size:35px;
margin-top:40px;
}

}

.hero p{
max-width:650px;
margin:auto;
opacity:1;
}



.nav a{
margin-right:20px;
color:white;
text-decoration:none;
font-weight:500;
}

.nav a:hover{
color:#22c55e;
}



/* faq */


.faq-hero{
text-align:center;
padding:100px 20px;
background:#1e3a8a;
color:white;
}

.faq-section{
padding:80px 0;
background:#0f172a;
}

.faq-item{
border-bottom:1px solid #334155;
padding:20px 0;
}

.faq-question{
width:100%;
text-align:left;
background:none;
border:none;
color:white;
font-size:18px;
font-weight:600;
cursor:pointer;
padding:15px 0;
}

.faq-answer{
max-height:0;
overflow:hidden;
transition:0.3s;
color:#cbd5f5;
line-height:1.6;
}

.faq-question.active{
color:#22c55e;
}


/* About Us */


.about-hero{
text-align:center;
padding:120px 20px;
background:#1e3a8a;
color:white;
}

.about-section{
padding:80px 0;
background:#0f172a;
}

.about-grid{
display:grid;
grid-template-columns:1fr 1fr;
gap:40px;
align-items:center;
}

.about-text h2{
margin-bottom:20px;
font-size:32px;
}

.about-text p{
line-height:1.7;
opacity:0.9;
margin-bottom:15px;
}

.about-image img{
width:100%;
border-radius:10px;
}

.mission{
padding:80px 20px;
text-align:center;
background:#020617;
}

.mission p{
max-width:700px;
margin:auto;
line-height:1.7;
}

.feature-grid{
display:grid;
grid-template-columns:repeat(auto-fit,minmax(220px,1fr));
gap:20px;
margin-top:40px;
}

.feature-card{
background:#1e293b;
padding:25px;
border-radius:10px;
text-align:center;
transition:0.3s;
}

.feature-card:hover{
transform:translateY(-5px);
}

@media(max-width:768px){

.about-grid{
grid-template-columns:1fr;
}

.about-hero h1{
font-size:30px;
}

}


.about-hero{
position:relative;
text-align:center;
padding:140px 20px;
color:white;

background:
linear-gradient(rgba(0,0,0,0.65), rgba(0,0,0,0.65)),
url("/assets/images/about.jpg");

background-size:cover;
background-position:center;
background-repeat:no-repeat;
}

.about-hero h1{
font-size:48px;
font-weight:700;
margin-bottom:15px;
}

.about-hero p{
font-size:18px;
max-width:650px;
margin:auto;
opacity:0.9;
line-height:1.6;
}


/* blog */


.blog-hero{

padding:120px 20px;
text-align:center;
color:white;

background:
linear-gradient(rgba(0,0,0,0.6),rgba(0,0,0,0.6)),
url("/assets/images/blog-bg.jpg");

background-size:cover;
background-position:center;

}

.blog-container{

padding:60px 20px;
max-width:1200px;
margin:auto;

}

.blog-grid{

display:grid;
grid-template-columns:repeat(3,1fr);
gap:30px;

}

.blog-card{

background:white;
border-radius:10px;
overflow:hidden;
text-decoration:none;
color:#111;
box-shadow:0 10px 25px rgba(0,0,0,0.1);
transition:0.3s;

}

.blog-card:hover{

transform:translateY(-5px);

}

.blog-card img{

width:100%;
height:200px;
object-fit:cover;

}

.blog-card h3{

padding:20px 20px 10px;
font-size:20px;

}

.blog-card p{

padding:0 20px 20px;
color:#666;

}




@media(max-width:992px){

.blog-grid{

grid-template-columns:repeat(2,1fr);

}

}

@media(max-width:600px){

.blog-grid{

grid-template-columns:1fr;

}

}





.blog-detail{

max-width:900px;
margin:auto;
padding:80px 20px;
line-height:1.8;

}

.blog-detail h1{

font-size:36px;
margin-bottom:10px;

}

.blog-detail h2{

margin-top:30px;

}

.blog-date{

color:#777;
margin-bottom:30px;

}





/* HEADER */

.site-header{

position:sticky;
top:0;
width:100%;
background:#0b0b0b;
z-index:1000;
box-shadow:0 2px 10px rgba(0,0,0,0.4);

}

.nav-container{

max-width:1200px;
margin:auto;
display:flex;
justify-content:space-between;
align-items:center;
padding:10px 20px;

}

.logo a{

color:#fff;
font-size:22px;
font-weight:700;
text-decoration:none;

}

.nav-menu{

display:flex;
gap:30px;
align-items:center;

}

.nav-menu a{

color:#fff;
text-decoration:none;
font-weight:500;
transition:0.3s;

}

.nav-menu a:hover{

color:#ffd700;

}

.download-btn{

background:#ffd700;
color:#000 !important;
padding:10px 18px;
border-radius:6px;
font-weight:600;

}

/* MOBILE MENU */

.menu-toggle{

display:none;
flex-direction:column;
cursor:pointer;
gap:5px;

}

.menu-toggle span{

width:25px;
height:3px;
background:#fff;
display:block;

}



@media(max-width:768px){

.nav-menu{

position:absolute;
top:70px;
left:0;
width:100%;
background:#0b0b0b;
flex-direction:column;
align-items:center;
gap:20px;
padding:30px 0;
display:none;

}

.nav-menu.active{

display:flex;

}

.menu-toggle{

display:flex;

}

}




.about-grid{
display:grid;
grid-template-columns:1fr 1fr;
gap:40px;
align-items:center;
}

.about-image img{
width:100%;
border-radius:10px;
}

@media(max-width:768px){

.about-grid{
grid-template-columns:1fr;
}

}


.footer-links{
margin:15px 0;
}

.footer-links a{
color:#fff;
margin:0 10px;
text-decoration:none;
font-size:14px;
}

.footer-links a:hover{
text-decoration:underline;
}






/* OFFERS SECTION */

.offers{

padding:100px 20px;
text-align:center;
color:white;

background:
linear-gradient(rgba(0,0,0,0.8),rgba(0,0,0,0.8)),
url("/assets/images/bg\ offer.jpg");

background-size:cover;
background-position:center;

}

.offer-title{

font-size:36px;
margin-bottom:10px;

}

.offer-sub{

opacity:0.8;
margin-bottom:50px;

}

.offer-grid{

display:grid;
grid-template-columns:repeat(auto-fit,minmax(240px,1fr));
gap:25px;

}

.offer-card h3 p{

background:rgba(30,41,59,0.8);
padding:30px;
border-radius:12px;
backdrop-filter:blur(6px);
transition:0.4s;
transform:translateY(30px);
opacity:0;
color: #fff;

}

.offer-card.show{

opacity:1;
transform:translateY(0);


}

.offer-card:hover{

transform:translateY(-10px);
box-shadow:0 15px 40px rgba(0,0,0,0.4);

}


@media(max-width:768px){

.offers{

background:
linear-gradient(rgba(0,0,0,0.8),rgba(0,0,0,0.8)),
url("/assets/images/pt2.jpg");

background-size:cover;
background-position:center top;
background-repeat:no-repeat;

padding:80px 20px;

}

}


@media(max-width:768px){

.offer-grid{
grid-template-columns:1fr;
gap:20px;
}

.offer-card{

background:rgba(15,23,42,0.9);
padding:20px;
border-radius:10px;
box-shadow:0 8px 20px rgba(0,0,0,0.4);

opacity:1;
transform:none;

}

.offer-card h3{
font-size:20px;
margin-bottom:8px;
}

.offer-card p{
font-size:14px;
line-height:1.6;
opacity:0.9;
}

}

.offer-card{
backdrop-filter:blur(8px);
}